## stubble-kernel 8

=== debian/changelog ===
stubble-kernel (8) resolute; urgency=medium

  * Split from stubble source package (LP: #2141310)

 -- Tobias Heider <tobias.heider@canonical.com>  Mon, 09 Feb 2026 13:33:32 +0100
