=== debian/control ===
Source: stubble-kernel
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (=13)

Package: stubble-kernel
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, stubble (>= 7-2), systemd-ukify
Description: UEFI kernel stub with device-tree loading capability -- kernel helper
 Small Linux kernel EFI boot stub bundling device trees, a CHID database
 and the kernel. The stub finds a matching device tree based on CHIDs
 generated from SMBIOS and loads it before executing the embedded kernel.
 Helper for the kernel to generate the stubble kernels.
