## stubble-kernel 9

=== debian/changelog ===
stubble-kernel (9) resolute; urgency=medium

  [Juerg Haefliger]
  * Explicitly pass kernel version to ukify

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Tue, 03 Mar 2026 13:49:14 +0100
